/* stylování zobrazení ceny v seznamu a detailu produktu Voucheru */
div.w7vouchers div.item_price_wrapper span.item_price {
 	font-size: 1.4rem!important;
  font-weight: bold;
}

div.w7vouchers span.regualar_price {
 	text-decoration: line-through;
  color: red;
  display: inline-block;
  width: 100%;
  font-size: 1rem;
  line-height: normal;
  padding: 0;
}

#voucher_item span.price {
 	font-size: 1.4rem!important;
  font-weight: bold;
}



/* stylování seznamu Voucherů */
div.w7vouchers div.item_title_wrapper h2.card-title {
 	font-size: 20px;
  line-height: normal;
}

div.w7vouchers div.item_price_wrapper span.item_price {
 	font-size: 18px;
  text-align: center;
  width: 100%;
  display: inline-block;
  margin-bottom: 25px;
}

/* stylování detailu Voucherů */
#stores_list h2.info_heading {
 	font-size: 18px; 
}

#stores_list {
 	text-align: center; 
}

#stores_list span.badge {
 	padding: 10px 20px;
  background: #de35a0!important;
  color: white!important;
}

#voucher_item #amount {
 	float: left;
  max-width: 60px;
  border: 1px solid #ccc;
  font-size: 16px;
  padding: 10px; 
}

#voucher_item #amount:focus {
 	border: 1px solid #ccc!important;
}


